<component name="libraryTable">
  <library name="Maven: com.alibaba:fastjson:2.0.41">
    <CLASSES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/alibaba/fastjson/2.0.41/fastjson-2.0.41.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/alibaba/fastjson/2.0.41/fastjson-2.0.41-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/alibaba/fastjson/2.0.41/fastjson-2.0.41-sources.jar!/" />
    </SOURCES>
  </library>
</component>